Автор Тема: Не обновляются модули в версии 1.6  (Прочитано 702 раз)

18 Июнь 2014, 21:30:47
  • Новичок
  • *
  • Сообщений: 2
  • Репутация: +0/-0
  • Сообщество PrestaShop
    • Просмотр профиля
Всем привет)

Изучаю движок - все нравится, но столкнулся с проблемой, когда из админки не обновляются модули.
Версия 1,6 - что за чертовщина такая? :)

Если обновлять из модулей, то вижу такие сообщения

Возникла ошибка при распаковке модуля (возможно файл поврежден).
Module graphnvd3 can't be upgraded:
18 Июнь 2014, 21:57:49
Ответ #1
  • Ветеран
  • *****
  • Сообщений: 33068
  • Репутация: +26762/-0
    • Просмотр профиля
Возможно, что не правильно выставлены права доступа к папкам и файлам. Или нет пакетов для работы с gzip архивами.
18 Июнь 2014, 22:27:28
Ответ #2
  • Новичок
  • *
  • Сообщений: 2
  • Репутация: +0/-0
  • Сообщество PrestaShop
    • Просмотр профиля
Возможно, что не правильно выставлены права доступа к папкам и файлам. Или нет пакетов для работы с gzip архивами.

Спасибо, посмотрю. У меня ВПС, может и правда пакета нет